.cat_menu .r_menu_sections{
	padding-right: 30px;
}
.cat_menu .accordion,
.cat_menu a.root-item {
	display: block;
    cursor: pointer;
	padding: 0;
    padding-left: 0;
    width: 100%;
    text-align: left;
    border: none;
	border-top: none;
    outline: none;
    transition: 0.4s;
	background: inherit;
	position: relative;
	
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;

	color: #120F0A;
	opacity: 0.8;
	margin-bottom: 20px;
}



.cat_menu .accordion.selected {
	font-weight: normal;
	opacity: 1;
	padding-left: 27px;
	position: relative;
}

.cat_menu .accordion.selected:before {
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: inherit;
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 7.98413H15M15 7.98413L8 1M15 7.98413L8 14.9683' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	
	width: 13px;
	height: 13px;
	content: "";
	position: absolute;
	left: 0;
}
.cat_menu .accordion:after{
	display: none;
}

.cat_menu .panel {
	padding: 0 56px;
	padding-right: 0;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
.cat_menu .accordion.active + .panel{
	display: none;
}
	.cat_menu .accordion.active {
		padding-bottom: 0;
	}
	.cat_menu .accordion.active + .panel{
		display: block;
		padding: 0;
		padding-left: 27px;
	}
	.main_menu .cat_menu .panel .item:last-child{
		margin-bottom: 14px;
	}

@media (min-width: 768px) {
	.cat_menu .accordion, 
	.cat_menu a.root-item{
		font-size: 14px;
		line-height: 16px;
	}
}


/*@media (min-width: 1536px) {*/
@media (min-width: 1366px) {
.cat_menu .accordion:hover,
.cat_menu .accordion.active,
.cat_menu a.root-item:hover,
.cat_menu .accordion.selected {
	font-weight: normal;
	opacity: 1;
	padding-left: 27px;
	position: relative;
}
.cat_menu .accordion:hover:before,
.cat_menu .accordion.active:before,
.cat_menu a.root-item:hover:before,
.cat_menu .accordion.selected:before {
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: inherit;
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1 7.98413H15M15 7.98413L8 1M15 7.98413L8 14.9683' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	
	width: 13px;
	height: 13px;
	content: "";
	position: absolute;
	left: 0;
}
	
	.cat_menu .accordion:after{
		display: inline-block;
		width: 10px;
		height: 6px;
		content: "";
		position: absolute;
		margin-left: 10px;
		background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath opacity='1' d='M1 0.999999L6 7L11 1' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
		
		border: none;
		cursor: pointer;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		background-color: inherit;
		margin-top: 5px;
	}
	.cat_menu .accordion.active:after{
		background-image: url("data:image/svg+xml,%3Csvg width='12' height='8' viewBox='0 0 12 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.9141 7L5.91406 1L0.914062 7' stroke='%23120F0A' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
	}
	.cat_menu .panel .item:hover,
	.cat_menu .panel .item.selected{
		font-weight: bold;
		opacity: 1;
	}
	.cat_menu .panel .item:hover,
	.cat_menu .panel .item.selected{
		font-weight: normal;
	}
	.cat_menu .r_menu_sections {
		padding-right: 10px;
	}
}

@media (min-width: 1536px) {
	.cat_menu .accordion, 
	.cat_menu a.root-item{
		font-size: 18px;
		line-height: 21px;
	}
	.cat_menu .accordion:after{
		margin-left: 14px;
		margin-top: 8px;
	}
	.cat_menu .panel .item{
		font-weight: 300;
		font-size: 18px;
		line-height: 21px;

		color: #120F0A;
		opacity: 0.8;
		display: block;
		margin-bottom: 14px;
	}
	.cat_menu .accordion:hover:before, 
	.cat_menu .accordion.active:before, 
	.cat_menu a.root-item:hover:before, 
	.cat_menu .accordion.selected:before{
		width: 14px;
		height: 14px;
		top: 3px;
	}
}